﻿@charset 'UTF-8';

body
{
    font-family: 'Open Sans', sans-serif;
 
}

h3
{
    margin-top: 0px;
    margin-bottom: 2px;
    font-size: 18px;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
    color: #575757;
}

hr
{
    margin-top: 0px;
    background-color: #818181 !important;
    color: #818181 !important;
    height: .25px !important;
    width: 535px !important;
}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
#footer
	{
	    
		position: relative;
		color: rgba(255,255,255,.4);
	}
	
	#footer .container
	{
	}

	#footer h2
	{
		padding-bottom: 1.5em;
		font-size: 1.6em;
		color: #FFF;
	}

	#footer strong
	{
		color: rgba(255,255,255,.7);
	}
	
/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
	
	#copyright
	{
		position: relative;
		padding: 3em 0em;
		border-top: 1px solid #303030;
		letter-spacing: 1px;
		text-align: center;
		color: rgba(255,255,255,.4);
	}
	
	#copyright .container
	{
	}
	
	#copyright a
	{
		text-decoration: none;
		color: rgba(255,255,255,.4) !important;
	}
	
	#font_red
    {
        line-height: 50px;
        padding-left: 30px;
        font-size: 48px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: #E63D2F;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
    
    #font_red_no_shadow
    {
        font-size: 36px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: #E63D2F;
    }
    
    #font_red_copyright
    {
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        color: #E63D2F;
    }
    
    #font_red_copyright_bold
    {
        font-size: 16px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: #E63D2F;
    }
    
    #font_white
    {
        line-height: 50px;        
        padding-left: 50px;
        font-size: 48px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: white;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
	
	#font_white_med
    {
        line-height: 25px;        
        padding-left: 25px;
        font-size: 24px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: white;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
	
	#font_black_about
    {
        line-height: 25px;        
        padding-top: 5px;
		padding-top: 5px;
        font-size: 24px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: black;
    }
    
    #font_white_sm
    {
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        color: white;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
    
    #font_gray_sm
    {
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        color: silver;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
    
    #font_red_sm_u
    {
        font-size: 13px;
        font-family: 'Open Sans', sans-serif;
        color: #E63D2F;
        text-decoration: underline;
        font-weight:bold;
    }
    
    a:visited {
        font-size: 13px;
        font-family: 'Open Sans', sans-serif;
        color: #E63D2F;
        text-decoration: underline;
        font-weight:bold;
    }
    
    #font_white_sm_bold
    {
        font-size: 16px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: white;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
    
    #font_green_sm
    {
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
        color: #86C222;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
    
    #font_white_sm_bold
    {
        font-size: 18px;
        font-weight:bold;
        font-family: 'Open Sans', sans-serif;
        color: white;
        text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    }
    
    #font_button
    {
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        color: #E63D2F;
    }
    
    #font_button a
    {
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        color: #E63D2F;
        text-decoration: none;
    }
    
    #font_button:hover {
        text-decoration: underline;
    }
	
	div.card_sm {
		font-family: 'Open Sans', sans-serif;
	  width: 250px;
	  height: 240px;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	  text-align: center;
	  border: 2px solid white;
	  background-color: white;
	}
	div.card_tr {
		font-family: 'Open Sans', sans-serif;
	  width: 240px;
	  height: 230px;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	  text-align: center;
	  border: 2px solid white;
	  background-color: white;
	}
	
	div.card {
		font-family: 'Open Sans', sans-serif;
	  width: 250px;
	  height: 280px;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	  text-align: center;
	  border: 2px solid white;
	  background-color: white;
	  
	}

	div.header {
		font-family: 'Open Sans', sans-serif;
	  background-color: #4CAF50;
	  color: white;
	  padding: 10px;
	  font-size: 40px;
	}

	div.container {
		font-family: 'Open Sans', sans-serif;
		padding: 10px;
	}
	
	div.about {
		
		font-family: 'Open Sans', sans-serif;
		padding-left: 100px;
		padding-right: 100px;
		padding-bottom: 10px;
		padding-top: 10px;
		color: black;
		font-size: 15px;
		
	}
	
	div.about_lower {
		
		font-family: 'Open Sans', sans-serif;
		padding-left: 100px;
		padding-right: 100px;
		padding-bottom: 10px;
		padding-top: 10px;
		font-size: 15px;
		border-color: #f2f2f2;
	}
	
	div.red_warn {
		font-family: 'Open Sans', sans-serif;
		color: red;
		font-size: 15px;
		font-weight: bold;
	}
	
#rect {

  border: 1px solid #e6e6e6;
  background: #e6e6e6;
 
}

.out {
    position: relative;
    width:  270px;
    height:  210px;
    overflow: hidden;   
    background-position: center center;
    background-repeat: no-repeat;
}

.out img {
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  }